<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap" rel="stylesheet">

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</head>
<body>

<header>
    <div class="container">
        <div class="row">

            <div class="col d-lg-flex flex-row align-items-center ">
                <a href="#" class="logo ">LOGO</a>
                <nav class="navbar navbar-dark navbar-expand-lg  ">
                    <!--<a class="navbar-brand d-block d-lg-none" href="#">Navbar</a>-->
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                        <div class="navbar-nav w-100 justify-content-center">
                            <a class="nav-link active mx-4" href="#">Lien 1</a>
                            <a class="nav-link mx-4" href="#">Lien 2</a>
                            <a class="nav-link mx-4" href="#">Lien 3</a>
                            <a class="nav-link mx-4" href="#">Lien 4</a>
                        </div>
                    </div>
                </nav>
            </div>
        </div>
    </div>
</header>

<!-- SHOWCASE -->
<div class="showcase">
    <div class="container-fluid">
        <div class="row ">
            <div class="showcase-content col-md-6 d-flex flex-column justify-content-center ">

                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-8">
                            <h1 class="text-white">PHRASE D'ACCROCHE<br>LOREM IPSUM DOLOR</h1>
                            <p class="text-white">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi
                            </p>
                            <div class="btn-content text-uppercase ">
                                <a href="" class="btn btn1 btn-white px-5 mr-2 mt-2">Texte</a>
                                <a href="" class="btn btn2 px-5 mt-2">Texte</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- //SHOWCASE -->

<!-- SERVICES -->
<div class="services">
    <div class="bg-gray">
        <div class="container">
            <div class="row py-5 ">

                <div class="col-12 text-center mb-5">
                    <h2>SERVICES</h2>
                </div>

                <div class="col-md-5 mb-4">
                    <img src="img/services-1.jpg" class="img-fluid" alt="image services 1">
                </div>

                <div class="col-md-6 offset-md-1 d-flex flex-column justify-content-center">
                    <h3 class="primary-color">TITRE</h3>
                    <p>Nullam eleifend justo in nisl. In hac habitasse platea dictumst. Morbi nonummy. Aliquam ut felis.
                        In velit leo, dictum vitae, posuere id, vulputate nec, ante. Maecenas vitae pede nec dui dignissim suscipit.
                    </p>
                    <p>Morbi magna. Vestibulum id purus eget velit laoreet laoreet. Praesent sed leo vel nibh convallis blandit.
                        Ut rutrum. Donec nibh. Donec interdum. Fusce sed pede sit amet elit rhoncus ultrices. Nullam at enim vitae
                        pede vehicula iaculis vestibulum posuere pellentesque eros. Quisque venenatis ipsum dictum nulla.
                    </p>
                </div>

            </div><!-- row -->
        </div><!-- container -->
    </div><!-- bg-gray -->

    <div class="bg-white py-5">
        <div class="container ">
            <div class="row ">

                <div class="col-md-6  d-flex flex-column justify-content-center">
                    <h3 class="primary-color">TITRE</h3>
                    <p>Nullam eleifend justo in nisl. In hac habitasse platea dictumst. Morbi nonummy. Aliquam ut felis.
                        In velit leo, dictum vitae, posuere id, vulputate nec, ante. Maecenas vitae pede nec dui dignissim suscipit.
                    </p>
                    <p>Morbi magna. Vestibulum id purus eget velit laoreet laoreet. Praesent sed leo vel nibh convallis blandit.
                        Ut rutrum. Donec nibh. Donec interdum. Fusce sed pede sit amet elit rhoncus ultrices. Nullam at enim vitae
                        pede vehicula iaculis vestibulum posuere pellentesque eros. Quisque venenatis ipsum dictum nulla.
                    </p>
                </div>

                <div class="col-md-5 mb-4 offset-md-1">
                    <img src="img/services-2.jpg" class="img-fluid" alt="image services 2">
                </div>

            </div><!-- row -->
        </div><!-- container -->
    </div><!-- bg-white -->

    <div class="bg-gray py-5">
        <div class="container ">
            <div class="row ">

                <div class="col-md-5 mb-4 ">
                    <img src="img/services-3.jpg" class="img-fluid" alt="image services 3">
                </div>

                <div class="col-md-6 offset-md-1 d-flex flex-column justify-content-center">
                    <h3 class="primary-color">TITRE</h3>
                    <p>Nullam eleifend justo in nisl. In hac habitasse platea dictumst. Morbi nonummy. Aliquam ut felis.
                        In velit leo, dictum vitae, posuere id, vulputate nec, ante. Maecenas vitae pede nec dui dignissim suscipit.
                    </p>
                    <p>Morbi magna. Vestibulum id purus eget velit laoreet laoreet. Praesent sed leo vel nibh convallis blandit.
                        Ut rutrum. Donec nibh. Donec interdum. Fusce sed pede sit amet elit rhoncus ultrices. Nullam at enim vitae
                        pede vehicula iaculis vestibulum posuere pellentesque eros. Quisque venenatis ipsum dictum nulla.
                    </p>
                </div>

            </div><!-- row -->
        </div><!-- container -->
    </div><!-- bg-white -->

</div>
<!-- //SERVICES -->

<!-- FORMULAIRE -->
<div class="formulaire">
    <div class="container">
        <div class="row  ">
            <div class="col-8 offset-2 py-5 ">


                <h2 class="mt-2 mb-5 text-center text-uppercase text-white">Titre Formulaire</h2>
                <form class="text-uppercase text-white">
                    <div class="form-row mb-3">
                        <div class="form-group col-md-6">
                            <label for="inputNom">Nom</label>
                            <input type="text" class="form-control" id="inputNom">
                        </div>
                        <div class="form-group col-md-6">
                            <label for="inputPrenom">Prénom</label>
                            <input type="text" class="form-control" id="inputPrenom">
                        </div>
                    </div>

                    <div class="form-row mb-3">
                        <div class="form-group col-md-6">
                            <label for="inputEmail4">Tél</label>
                            <input type="text" class="form-control" id="inputTel">
                        </div>
                        <div class="form-group col-md-6">
                            <label for="inputEmail4">Email</label>
                            <input type="email" class="form-control" id="inputEmail4">
                        </div>
                    </div>
                    <div class="form-group mb-3">
                        <label for="exampleFormControlTextarea1">Message</label>
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                    </div>
                    <div class="btn-content d-flex justify-content-end">
                        <button type="submit" class="btn btn-white px-5">TEXTE</button>
                    </div>
                </form>
                <!-- LEGAL -->
                <div class="legal mt-5 text-center">
                    <a class="stretched-link text-white" data-toggle="modal" data-target="#staticBackdrop">
                        Mentions légales
                    </a>
                    <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="staticBackdropLabel">Mentions Légales</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body">

                                    Lorem Elsass ipsum commodo bredele flammekueche aliquam varius Oberschaeffolsheim Salu bissame mänele tchao bissame id, hoplageiss bissame sit Kabinetpapier picon bière libero. Pellentesque rucksack météor Chulia Roberstau kartoffelsalad ornare ornare mamsell Yo dû. munster Carola réchime habitant suspendisse ante Gal! so Salut bisamme mollis gal porta hop libero, condimentum gewurztraminer leo salu leo chambon hopla turpis, barapli baeckeoffe Pfourtz! Miss Dahlias knepfle elit vulputate und yeuh. Coope Truchtersheim hopla knack Gal. in, dui id Huguette auctor, quam, sed ftomi! Wurschtsalad s'guelt semper Morbi pellentesque elementum sit ch'ai kuglopf tristique blottkopf, tellus sit tellus Mauris non Oberschaeffolsheim lacus Verdammi vielmols, sagittis libero, non hopla dolor amet Spätzle messti Bischheim leverwurscht amet adipiscing Richard chirmeck Christkindelsmärik eget wurscht Chulien jet gehts los Hans consectetur risus, lotto-owe kougelhopf nüdle ac DNA, Heineken ullamcorper dignissim morbi schnaps et nullam Racing. eleifend purus merci vielmols Strasbourg turpis rhoncus placerat geïz geht's schpeck senectus sed hopla schneck gravida ac rossbolla quam. amet, wie
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div><!-- // col-6 -->
        </div><!-- // row -->
    </div><!-- // container -->
</div>
<!-- // FORMULAIRE -->


</body>
</html>